*::-webkit-input-placeholder {
	color: #666;
	opacity: 1;
}
*:-moz-placeholder {
	color: #666;
	opacity: 1;
}
*::-moz-placeholder {
	color: #666;
	opacity: 1;
}
*:-ms-input-placeholder {
	color: #666;
	opacity: 1;
}

input::-webkit-input-placeholder       {opacity: 1; transition: opacity 0.3s ease;}
input::-moz-placeholder                {opacity: 1; transition: opacity 0.3s ease;}
input:-moz-placeholder                 {opacity: 1; transition: opacity 0.3s ease;}
input:-ms-input-placeholder            {opacity: 1; transition: opacity 0.3s ease;}
input:focus::-webkit-input-placeholder {opacity: 0; transition: opacity 0.3s ease;}
input:focus::-moz-placeholder          {opacity: 0; transition: opacity 0.3s ease;}
input:focus:-moz-placeholder           {opacity: 0; transition: opacity 0.3s ease;}
input:focus:-ms-input-placeholder      {opacity: 0; transition: opacity 0.3s ease;}
textarea::-webkit-input-placeholder       {opacity: 1; transition: opacity 0.3s ease;}
textarea::-moz-placeholder                {opacity: 1; transition: opacity 0.3s ease;}
textarea:-moz-placeholder                 {opacity: 1; transition: opacity 0.3s ease;}
textarea:-ms-input-placeholder            {opacity: 1; transition: opacity 0.3s ease;}
textarea:focus::-webkit-input-placeholder {opacity: 0; transition: opacity 0.3s ease;}
textarea:focus::-moz-placeholder          {opacity: 0; transition: opacity 0.3s ease;}
textarea:focus:-moz-placeholder           {opacity: 0; transition: opacity 0.3s ease;}
textarea:focus:-ms-input-placeholder      {opacity: 0; transition: opacity 0.3s ease;}

body input:focus:required:invalid, body textarea:focus:required:invalid {}
body input:required:valid, body textarea:required:valid{}

body{
	font-family: "RobotoRegular", sans-serif; font-size: 16px; line-height: 1; 
	/* background: url(../images/bg.jpg); */
	background-color: #fadf12;
}

a{
	-webkit-transition: all ease-in .2s;
	-o-transition: all ease-in .2s;
	transition: all ease-in .2s;
}

.text-left{text-align: left;}
.text-center{text-align: center;}
.text-right{text-align: right;}

.input-wrap{position: relative;}

.null{padding-left: 0; padding-right: 0;}
.null-left{padding-left: 0;}
.null-right{padding-right: 0;}

header {
	margin-top: 34px;
}
@media (max-width: 991px) {
	header {
		margin-top: 60px;
	}
}
@media (max-width: 768px) {
	header {
		margin-top: 94px;
	}
}
@media (max-width: 374px) {
	header {
		margin-top: 106px;
	}
}

.content__price p{
    font-family: "HelveticaNeueCyr-Roman";
    font-size: 16px;
    line-height: 1.4;
    color: #464c57;
    text-align: justify;
    padding: 10px 0;
}

.content__price table{
    width: 100% !important;
    margin: 0 0 1.5em 0 !important;
    border-collapse: collapse !important;
    font-size: 1em !important;
    border: 1px solid #ccc !important;
}

.content__price td{
    padding: 0.5em 1em !important;
    border: 1px solid #ccc !important;
}

.content__price tr{
    background-color: #e7e3e3;
}

.content__price tr:nth-child(even) {
    background-color: #fff;
  }

.content__price table h2{
    font-weight:600;
    font-size:22px;
}

.slider__services .item .cover{
background: linear-gradient(to right, #0062a6, #0062a6);
top: unset;
left: unset;
min-height: 267px;
width: 100%;
}

.slider__services .item .cover>.desc>.name{
margin-bottom:20px;
}

.img__hexagon{
max-width:207px;
max-height:207px;
}

.slider__services .item{
display: flex!important;
position: relative;
justify-content: center;
align-items: center;
min-height: 100%;
}

.slider__services>.row_slid>.slick-slider>.slick-list>.slick-track>.item_slider_work{
padding: 5px;
/* background-color: #fff; */
/* padding-right: 20px; */
}

.slider__services>.row_slid>.slick-slider>.slick-list>.slick-track>.item_slider_work>a.item {
	position: relative;
}

.slider__services>.row_slid>.slick-slider>.slick-list>.slick-track>.item_slider_work>a.item .name {
	position: absolute;
	width: calc(100% - 40px);
	top: 20px;
	left: 20px;    
	color: #464c57;
}

.slider__services > .row_slid > .slick-slider > .slick-list > .slick-track > .item_slider_work:not(.slick-active)>a.item {
	display: none !important;
}

.slider__services>.row_slid>.slick-slider>.slick-list>.slick-track>.item_slider_work>a{
padding:0px;
background: #fff;
/* clip-path: polygon( 50% 0%, 100% 25%, 100% 75%, 50% 100%, 0% 75%, 0% 25% ); */
clip-path: inset(0);
flex-direction: column;
align-items: center;
justify-content: center;
row-gap: 20px;
}

@media (max-width: 768px) {
	.slider__services>.row_slid>.slick-slider>.slick-list>.slick-track>.item_slider_work>a.item {
		padding: 50px;
		padding-top: 70px;
	}
}

.flex-center{
	display: flex;
	align-items: center;
	justify-content: center;
}

.img-responsive{
	display: inline-block;
	max-width: 100%;
	height: auto;
}

#success{display: none;}
#success h4{
	font-size: 20px;
	text-align: center;
	padding: 10px 15px;
}

header .sticky {
    display: none;
    background: url(../images/bg.jpg);
    border-bottom: 5px solid #feed01;
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    z-index: 1000;
    box-shadow: 0 0 10px rgba(0, 0, 0, .5);
		margin-top: 34px;
}
@media (max-width: 991px) {
	header .sticky {
		margin-top: 60px;
	}
}
@media (max-width: 768px) {
	header .sticky {
		margin-top: 94px;
	}
}
@media (max-width: 374px) {
	header .sticky {
		margin-top: 106px;
	}
}
header .sticky .menu > ul > li > a{padding: 20px 15px;}
header .sticky .phone{font-size: 12px; margin-top: 10px; background-size: auto 100%; padding-left: 30px;}
header .sticky .phone span{font-size: 16px;}
header .sticky .callback{
    font-size: 10px;
    padding-top: 5px;
    margin-bottom: 0;
}

header .slogan{
	font-family: "HelveticaNeueCyr-Light";
	font-size: 14px;
	line-height: 22px;
	color: #474b52;
	text-transform: uppercase;
	padding: 50px 0;
}
header .slogan span{
	display: block;
	color: #0062a6;
}
header .logo{
	text-align: center;
	padding: 15px 0;
	max-width: 246px;
	margin: 0 auto;
}
header .phone{
	font-family: "HelveticaNeueCyr-Light";
	font-size: 18px;
	color: #464d57;
	display: inline-block;
	margin-top: 45px;
	padding-left: 40px;
	background: url(../images/a1-icon.png) left center no-repeat;
	background-size: 30px 22px;
}
header .phone span{
	font-family: "HelveticaNeueCyr-Medium";
	font-size: 24px;
}
header .callback{
	font-family: "HelveticaNeueCyr-Medium";
	display: inline-block;
	font-size: 15px;
	color: #0062a6;
	text-transform: uppercase;
	padding-top: 15px;
	border-bottom: 1px solid #ecbbbb;
	margin-bottom: 30px;
	outline: none;
}
header .callback:hover{border-bottom: 1px solid transparent;}

.navbar{
	border-top: 1px solid #dddddd;
}
.menu > ul > li{
	display: inline-block;
	position: relative;
}
.menu > ul > li > a{
	font-family: "HelveticaNeueCyr-Bold";
	display: block;
	font-size: 14px;
	color: #464c57;
	text-align: center;
	text-transform: uppercase;
	padding: 20px 35px;
	-webkit-transition: none;
	-o-transition: none;
	transition: none;
}
.menu > ul > li:hover > a, .menu > ul > li.active > a{
	background: #0062a6;
	background: linear-gradient(to right, #0062a6, #0062a6);
	color: #ffffff;
}
.menu > ul > li > ul{
	display: none;
	position: absolute;
	top: 54px;
	left: 0;
	z-index: 11;
	width: 200%;
	padding: 10px 5px 5px;
	background: #ffffff;
	background: rgba(255, 255, 255, .9);
}
.menu > ul > li:hover > ul{display: block;}
.menu > ul > li > ul > li{
	padding-left: 20px;
	border-bottom: 1px solid #e1e2e3;
}
.menu > ul > li > ul > li:last-child{border-bottom: none;}
.menu > ul > li > ul > li > a{
	font-family: "HelveticaNeueCyr-Medium";
	font-size: 12px;
	line-height: 1.4;
	color: #484b52;
	text-transform: uppercase;
	display: block;
	padding: 15px 20px 15px 40px;
	background-position: left center;
	background-repeat: no-repeat;
	background-size: 20px 20px;
}
.menu > ul > li > ul > li:hover > a, .menu > ul > li > ul > li.active > a{
	font-family: "HelveticaNeueCyr-Medium";
	color: #0062a6;
}
.menu > ul > li > ul > li:nth-child(1) > a{background-image: url(../images/Frame.png);}
.menu > ul > li > ul > li:nth-child(2) > a{background-image: url(../images/проектирование.png);}
.menu > ul > li > ul > li:nth-child(3) > a{background-image: url(../images/монтаж_газопровода.png);}
.menu > ul > li > ul > li:nth-child(4) > a{background-image: url(../images/монтаж_канализации.png);}
.menu > ul > li > ul > li:nth-child(5) > a{background-image: url(../images/септики.png);}
.menu > ul > li > ul > li:nth-child(6) > a{background-image: url(../images/монтаж_водопровода.png);}
.menu > ul > li > ul > li:nth-child(7) > a{background-image: url(../images/монтаж_отопления.png);}
.menu > ul > li > ul > li:nth-child(8) > a {
	background-image: url(../images/продажа_оборудования.png);
	background-size: 20px;
	background-position: 0 50%;
}
.menu > ul > li > ul > li:nth-child(9) > a {
	background-image: url(../images/icon-prom.png);
	background-size: 20px;
	background-position: 0 50%;
}
.menu > ul > li > ul > li:nth-child(10) > a {
	background-image: url(../images/icon-mont.png);
	background-size: 20px;
	background-position: 0 50%;
}

.slider{
	position: relative;
	border-bottom: 5px solid #feed01;
}
.slider button{
	display: block;
	width: 60px;
	height: 60px;
	background: url(../images/arrows.jpg) 0 0 no-repeat;
	outline: none;
	border: none;
	position: absolute;
	top: 50%;
	z-index: 10;
	margin-top: -30px;
}
.slider .prev_button{
	left: 0;
}
.slider .prev_button:hover{
	background-position: 0 -60px;
}
.slider .next_button{
	right: 0;
	background-position: -60px 0;
}
.slider .next_button:hover{
	background-position: -60px -60px;
}
.slider .item{
	height: 600px;
}
@media (max-width: 991px) {
	.slider .item{
		height: 700px;
	}
}
.slider .item-1{
	background: url(../images/slide.jpg) center top no-repeat;
	-webkit-background-size: cover;
	background-size: cover;
}
.slider .item-2{
	background: url(../images/slide2.jpg) center top no-repeat;
	-webkit-background-size: cover;
	background-size: cover;
}
.slider .item .title{
	font-family: "HelveticaNeueCyr-Light";
	font-size: 78px;
	color: #ffffff;
	background: url(../images/line.jpg) left bottom no-repeat;
	padding-top: 70px;
	padding-bottom: 30px;
}
.slider .item .text{
	font-family: "HelveticaNeueCyr-Roman";
	font-size: 16px;
	line-height: 1.4;
	color: #ffffff;
	width: 75%;
	padding-top: 30px;
	/* padding-bottom: 60px; */
	padding-bottom: 20px;
}
.slider .item .more{
	font-family: "HelveticaNeueCyr-Roman";
	display: inline-block;
	font-size: 14px;
	color: #ffffff;
	text-align: center;
	text-transform: uppercase;
	background: #0062a6;
	background: linear-gradient(to right, #0062a6, #0062a6);
	padding: 12px 35px;
}
.slider .item .more:hover{
	background: #0062a6;
	background: linear-gradient(to right, #0062a6, #0062a6);
}
.slider .owl-controls{
	text-align: center;
	position: relative;
	margin-top: -65px;
	margin-bottom: 49px;
}
.slider .owl-controls .owl-page{
	display: inline-block;
	width: 12px;
	height: 12px;
	border-radius: 50%;
	background: #464d57;
	margin: 0 2px;
}
.slider .owl-controls .owl-page.active{
	background: #0062a6;
}

.section-title{
	font-family: "HelveticaNeueCyr-UltraLight";
	font-size: 48px;
	color: #464c57;
	text-align: center;
	padding: 50px 0;
}
.page-title{
	padding: 5px 0 40px;
}


.works .container{position: relative;}
.works .all{
	font-family: "HelveticaNeueCyr-Light";
	display: inline-block;
	font-size: 14px;
	color: #0062a6;
	border-bottom: 1px solid #0062a6;
	position: absolute;
	top: 75px;
	right: 0;
	z-index: 10;
}
.works .all:hover{
	border-bottom: 1px solid transparent;
}
.works .work_prev, .works .work_next{
	display: inline-block;
	width: 23px;
	height: 50px;
	background: url(../images/arrows.png) 0 0 no-repeat;
	border: none;
	outline: none;
	margin-top: 158px;
}
.works .work_prev:hover{
	background-position: 0 -50px;
}
.works .work_next{
	background-position: -23px 0;
}
.works .work_next:hover{
	background-position: -23px -50px;
}
.works-slider .item{
	display: block;
	position: relative;
	margin: 0 5px;
}
.works-slider .item img{width: 100%;}
.works-slider .item .cover{
	width: 100%;
	height: 100%;
	position: absolute;
	top: 0;
	left: 0;
	z-index: 10;
	background: url(../images/cover.png) 0 0 no-repeat;
	background-size: 100% 100%;
	padding: 0 50px;
	text-align: center;
	display: -webkit-flex;
	display: -moz-flex;
	display: -ms-flex;
	display: -o-flex;
	display: flex;
	justify-content: center;
	-ms-align-items: center;
	align-items: center;
	opacity: 0;
	-webkit-transition: all ease-in .3s;
	-o-transition: all ease-in .3s;
	transition: all ease-in .3s;
}
.works-slider .item:hover .cover{
	opacity: 1;
}
.works-slider .item .cover .name{
	font-family: "HelveticaNeueCyr-Bold";
	font-size: 14px;
	color: #ffffff;
}
.works-slider .item .cover .text{
	font-family: "HelveticaNeueCyr-Roman";
	font-size: 12px;
	line-height: 1.4;
	color: #ffffff;
	padding: 30px 0;
}
.works-slider .item .cover .more{
	font-family: "HelveticaNeueCyr-Roman";
	display: inline-block;
	font-size: 14px;
	color: #ffffff;
	text-align: center;
	text-transform: uppercase;
	padding: 10px 30px;
	border: 1px solid #ffffff;
}

.advantages{
	/* background: url(../images/bg2.png) center top; */
	background-color: #fadf12;
	-webkit-background-size: cover;
	background-size: cover;
	padding-bottom: 40px;
}
.advantages .item{
	text-align: center;
	margin-bottom: 40px;
}
.advantages .item .text{
	font-family: "HelveticaNeueCyr-Light";
	font-size: 14px;
	line-height: 1.4;
	color: #464c57;
	text-align: left;
}

.clients_none{
    display:none;    
}

.clients{padding: 75px 0;}
.client-slider .item{margin: 0 5px; text-align: center;}
.client-slider .item img{
	-webkit-filter: grayscale(100%);
	-moz-filter: grayscale(100%);
	-ms-filter: grayscale(100%);
	-o-filter: grayscale(100%);
	filter: grayscale(100%);
	filter: gray;
	-webkit-transition: all 1s;
	-moz-transition: all 1s;
	-o-transition: all 1s;
	transition: all 1s;
}
.client-slider .item img:hover{
	-webkit-filter: none;
	-moz-filter: none;
	-ms-filter: none;
	-o-filter: none;
	filter: none;
	filter: none;
}
.clients .client_prev, .clients .client_next{
	display: inline-block;
	width: 17px;
	height: 37px;
	background: url(../images/arrows2.png) 0 0 no-repeat;
	border: none;
	outline: none;
    margin-top: 15px;
}
.clients .client_prev:hover{
	background-position: 0 -37px;
}
.clients .client_next{
	background-position: -17px 0;
}
.clients .client_next:hover{
	background-position: -17px -37px;
}

#consult{
	border-top: 8px solid #0062a6;
	background: url(../images/form-bg.jpg) center top no-repeat;
	-webkit-background-size: cover;
	background-size: cover;
	padding-bottom: 30px;
}
#consult .form-title{
	font-family: "HelveticaNeueCyr-Roman";
	font-size: 32px;
	color: #ffffff;
	text-align: center;
	text-transform: uppercase;
	padding: 35px 0;
}

.form input[type="text"]{
	font-family: "HelveticaNeueCyr-Light";
	font-size: 22px;
	color: #000000;
	display: block;
	width: 100%;
	height: 50px;
	border: none;
	outline: none;
	background: #ffffff;
	border-top: 1px solid #5f5f5f;
	border-left: 1px solid #5f5f5f;
	padding: 0 20px;
	margin-bottom: 30px;
}
.form input[type="submit"]{
	font-family: "HelveticaNeueCyr-Bold";
	font-size: 24px;
	color: #ffffff;
	text-align: center;
	text-transform: uppercase;
	display: block;
	width: 100%;
	height: 50px;
	border: none;
	border-bottom: 5px solid #0062a6;
	outline: none;
	background: url(../images/button-bg.jpg) center top no-repeat;
	-webkit-background-size: cover;
	background-size: cover;
	-webkit-transition: all ease-in .2s;
	-o-transition: all ease-in .2s;
	transition: all ease-in .2s;
}
.form input[type="submit"]:hover{
	border-bottom: 5px solid #0062a6;
}

.form label.error{
	font-size: 12px;
	line-height: 1.2;
	color: #ffffff;
	text-align: center;
	display: block;
	width: 100%;
	position: absolute;
	top: 50px;
	left: 0;
	z-index: 10;
}

.map{
	height: 305px;
	background: #cccccc;
}

footer{
	padding: 70px 0;
}
.footer__logo {
	display: flex;
	width: 100%;
	max-width: 140px;
	margin: 0 auto;
}
.footer__logo img {
	width: 100%;
}
footer .text{
	font-family: "HelveticaNeueCyr-Roman";
	font-size: 12px;
	line-height: 1.2;
	color: #464d57;
	padding: 5px 0;
}
footer .text a{color: #464d57;}
footer .adres, footer .email{padding-left: 25px;}
footer .adres{background: url(../images/adres.png) left 8px no-repeat;}
footer .email{background: url(../images/email.png) left center no-repeat;}
footer .bottom-menu li a{
	display: inline-block;
	font-size: 12px;
	line-height: 1.2;
	color: #464d57;
	text-transform: uppercase;
	margin-bottom: 15px;
	padding-top: 5px;
	border-bottom: 1px solid #b2b5b8;
}
footer .bottom-menu li a:hover, footer .bottom-menu li.active a{
	border-bottom: 1px solid transparent;
	color: #0062a6;
}
footer .phone{
	font-family: "HelveticaNeueCyr-Bold";
	font-size: 14px;
	line-height: 1.2;
	color: #464d57;
	padding: 10px 0 10px 35px;
	background: url(../images/a1-icon.png) left center no-repeat;
	background-size: 30px 22px;
}

.mobile-menu-btn{display: none;}

.inner-page{
	border-bottom: 5px solid #0062a6;
}

.breadcrumbs{padding: 30px 0 10px;}
.breadcrumbs li, .breadcrumbs li > span{
	font-size: 13px;
	line-height: 1.2;
	color: #0c0a0a;
	display: inline-block;
}
.breadcrumbs li a{
	font-family: "HelveticaNeueCyr-Light";
	display: block;
	font-size: 13px;
	line-height: 1.2;
	color: #0062a6;
	border-bottom: 1px solid #0062a6;
}
.breadcrumbs li a:hover{border-bottom: 1px solid transparent;}

.services{padding-bottom: 100px;}
.services .item{
	display: block;
	margin-bottom: 30px;
	background: #ffffff;
	border: 2px solid #ffffff;
	padding: 20px;
	width: 100%;
}
.services .item:hover{
	border: 2px solid #feed01;
}
.services .item .name{
	font-family: "HelveticaNeueCyr-Bold";
	font-size: 14px;
	line-height: 1.2;
	color: #464c57;
	text-transform: uppercase;
	min-height: 40px;
}
.services .item .img-wrapper{
	width: 100%;
	height: 250px;
	display: -webkit-flex;
	display: -moz-flex;
	display: -ms-flex;
	display: -o-flex;
	display: flex;
	justify-content: center;
	-ms-align-items: center;
	align-items: center;
}
.services .item .img-wrapper img{
	max-width: 100%;
	max-height: 100%;
}

.works-list .item{
	display: block;
	position: relative;
}
.works-list .item .cover{
	width: 100%;
	height: 100%;
	position: absolute;
	top: 0;
	left: 0;
	z-index: 10;
	padding: 0 60px;
	text-align: center;
	display: -webkit-flex;
	display: -moz-flex;
	display: -ms-flex;
	display: -o-flex;
	display: flex;
	justify-content: center;
	-ms-align-items: center;
	align-items: center;
	opacity: 0;
	-webkit-transition: all ease-in .3s;
	-o-transition: all ease-in .3s;
	transition: all ease-in .3s;
	display: none !important;
}
/* .works-list .item:hover .cover{
	opacity: 1;
} */
.works-list .item .cover .name{
	font-family: "HelveticaNeueCyr-Bold";
	font-size: 14px;
	color: #ffffff;
}
.works-list .item .cover .text{
	font-family: "HelveticaNeueCyr-Roman";
	font-size: 12px;
	line-height: 1.4;
	color: #ffffff;
	padding: 30px 0;
}
.works-list .item .cover .more{
	font-family: "HelveticaNeueCyr-Roman";
	display: inline-block;
	font-size: 14px;
	color: #ffffff;
	text-align: center;
	text-transform: uppercase;
	padding: 10px 30px;
	border: 1px solid #ffffff;
}

.pagination{
	text-align: center;
	padding-bottom: 60px;
}
.pagination li{
	display: inline-block;
}
.pagination li a{
	font-family: "HelveticaNeueCyr-Roman";
	display: block;
	font-size: 14px;
	line-height: 30px;
	color: #464c57;
	text-align: center;
	width: 30px;
	height: 30px;
}
.pagination li.active a, .pagination li:hover a{
	color: #ffffff;
	background: #0062a6;
}

.news{padding-bottom: 50px;}
.news .item{
	display: block;
	background: #ffffff;
	border: 2px solid #ffffff;
	padding: 15px;
	margin-bottom: 30px;
}
.news .item:hover{border: 2px solid #0062a6;}
.news .item .date{
	font-family: "HelveticaNeueCyr-Roman";
	font-size: 12px;
	line-height: 1.2;
	color: #0062a6;
}
.news .item .title{
	font-family: "HelveticaNeueCyr-Bold";
	font-size: 14px;
	line-height: 1.2;
	color: #464c57;
	text-transform: uppercase;
	padding: 15px 0;
	min-height: 65px;
}
.news .item .img-wrapper{
	height: 140px;
	overflow: hidden;
}
.news .item .img-wrapper img{max-width: 100%;}
.news .item .text{
	padding-top: 15px;
	font-size: 12px;
	line-height: 1.4;
	color: #464c57;
}

.content h1, .content h2, .content h3{
	font-family: "HelveticaNeueCyr-Bold";
	font-size: 30px;
	line-height: 1.2;
	color: #464c57;
	padding: 15px 0;
}
.content h2{font-size: 24px;}
.content h3{font-size: 18px;}
.content p{
	font-family: "HelveticaNeueCyr-Roman";
	font-size: 16px;
	line-height: 1.4;
	color: #464c57;
	text-align: justify;
	padding: 10px 0;
}
.content strong{font-family: "HelveticaNeueCyr-Bold";}
.content .red{color: #0062a6;}
.content a{
	color: #0062a6;
	border-bottom: 1px solid #0062a6;
}
.content a:hover{border-bottom: 1px solid transparent;}
.content ul li{
	font-family: "HelveticaNeueCyr-Roman";
	font-size: 16px;
	line-height: 1.4;
	color: #464c57;
	padding: 5px 0 5px 20px;
	background: url(../images/dot.png) left center no-repeat;
}
.content ol li{
	font-family: "HelveticaNeueCyr-Roman";
	font-size: 16px;
	line-height: 1.4;
	color: #464c57;
	padding: 5px 0 5px 20px;
	margin-left: 15px;
}
.content .left{
	float: left;
	margin-right: 40px;
	margin-bottom: 20px;
}
.content .right{
	float: right;
	margin-left: 40px;
	margin-bottom: 20px;
}


.content-news{padding: 40px 0 120px;}
.content-news .date{
	font-size: 12px;
	line-height: 1.2;
	color: #0062a6;
	padding: 0;
}
.content-news .link{
	display: inline-block;
	font-size: 14px;
	text-decoration: underline;
	padding: 10px 40px 10px 0;
	border-bottom: 1px solid transparent;
	background: url(../images/link.png) right center no-repeat;
	margin-top: 40px;
}
.content-news .link:hover{text-decoration: none;}

.pb60{padding-bottom: 60px;}

.content .no-border{margin-bottom: 40px;}
.content .no-border p{
	padding: 5px 20px 5px 0;
	text-align: left;
}

.title-box{
    border-bottom: 5px solid #0062a6;
    padding-bottom: 80px;
    -webkit-background-size: cover;
    background-size: cover;
}
.title-box h1{
    font-family: "HelveticaNeueCyr-Bold";
    font-size: 62px;
    color: #ffffff;
    text-align: center;
    padding-top: 70px;
}
.title-box .text{
    font-size: 18px;
    line-height: 1.4;
    color: #dddddd;
    text-align: center;
    padding: 20px 25% 40px;
}
.title-box .price{
	font-family: "HelveticaNeueCyr-Medium";
    font-size: 60px;
    color: #0062a6;
    text-align: center;
    padding-bottom: 50px;
}
.title-box .price span{
    font-family: "HelveticaNeueCyr-Bold";
    font-size: 70px;
}

section h2{
	font-family: "HelveticaNeueCyr-UltraLight";
	font-size: 48px;
	color: #464c57;
	padding: 20px 0;
}

.section-1{
    padding-bottom: 50px;
    background: url(../images/section-1-bg.png) center top no-repeat;
    -webkit-background-size: cover;
    background-size: cover;
}
.section-2{
    border-bottom: 1px solid #e3e4e5;
    padding: 40px 0;
    /* background-image: url(../images/number-01.png), url(../images/bg2.png); */
    background-image: url(../images/number-01.png);
		background-color: #fadf12;
    background-position: -50px 160px, center top;
    background-repeat: no-repeat, repeat;
}
.section-3{
    padding: 40px 0;
        /* background-image: url(../images/number-02.png), url(../images/bg2.png); */
        background-image: url(../images/number-02.png);
				background-color: #fadf12;
    background-position: right 180px, center top;
    background-repeat: no-repeat, repeat;
}

.reports{padding-bottom: 90px;}

.report-slider .name{
    font-family: "HelveticaNeueCyr-Bold";
    font-size: 16px;
    line-height: 1.2;
    color: #464c57;
    padding: 15px;
}
.report-slider .text{
    font-family: "HelveticaNeueCyr-Light";
    font-size: 16px;
    line-height: 1.4;
    color: #464c57;
    padding: 20px 50px;
    margin-bottom: 20px;
    background-image: url(../images/quote1.png), url(../images/quote2.png);
    background-position: left top, right bottom;
    background-repeat: no-repeat;
}
.report-slider .owl-controls{
	text-align: center;
	position: relative;
}
.report-slider .owl-controls .owl-page{
	display: inline-block;
	width: 12px;
	height: 12px;
	border-radius: 50%;
	background: #464d57;
	margin: 0 3px;
}
.report-slider .owl-controls .owl-page.active{
	background: #0062a6;
}

#bottom-form{
    background: #ffffff;
    padding: 4px;
    border-radius: 10px;
    box-shadow: 0 0 10px rgba(0, 0, 0, .2);
    margin-bottom: 120px;
}
#bottom-form .wrapper{
    padding: 50px 30px 20px;
    border-radius: 10px;
    background: url(../images/form-bg.jpg) center top no-repeat;
    -webkit-background-size: cover;
    background-size: cover;
}

#callback{
    display: none;
    padding: 20px;
    min-width: 300px;
}
#callback input[type="submit"]{
    font-size: 18px;
}
#callback label.error{
    color: #0062a6;
}
.works-slider .item img {
    height: 365px;
    object-fit: cover;
}
.ram_img {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}
.client-slider .owl-wrapper{
    display: flex !important;
}
.client-slider .owl-wrapper .owl-item{
    display: flex;
    align-items: center;
}
.services > .row{
    display: flex;
    flex-wrap: wrap;
}
.services > .row > .col-sm-4{
    display: flex;
}
.item_slider_work > a {
    padding: 60px;
}
.slick-center.item_slider_work > a {
    padding: 5px;
}
.works-list .item {
    outline: none;
}
.img_cover_bg {
    width: 100%;
    height: 100%;
    margin-left: -60px;
    position: absolute;
    top: 0;
    z-index: -1;
    padding: 55px;
        -webkit-transition: all ease-in .2s;
    -o-transition: all ease-in .2s;
    transition: all ease-in .2s;
}
.slick-center .img_cover_bg {
    margin-left: -5px;
    margin-top: 0;
    padding: 0;
}
/* .works-list .item:hover .img_cover_bg {
    z-index: 0;
} */
.row_slid {
    padding: 0 30px 50px;
}
.item_slider_work  .img-responsive{
    width: 100%;
}
.works-list .item .cover .more {
    width: 115px;
    padding: 8px 9px;
    font-size: 12px;
}
.slick-prev:before, .slick-next:before {
    opacity: 1;
    content: '';
    width: 16px;
    height: 36px;
    display: block;
}
.slick-prev:before{
    background: url(/assets/images/arrows2.png);
}
.slick-next:before {
    background: url(/assets/images/arrows2.png);
    background-position: 16px 0;
}
.item_slider_work {
    height: 387px;
}
.top-banner {
	background-color: #0062a6;
	color: #ffffff;
	font-size: 14px;
	padding: 10px 0;
	text-align: center;
	position: fixed;
	top: 0;
	left: 0;
	width: 100%;
	z-index: 1000;
  }
  
  .top-banner .container {
	display: flex;
	justify-content: flex-start;
	align-items: center;
	flex-wrap: wrap;
  }
  
  .top-banner .banner-text {
	display: flex;
	flex-wrap: wrap;
	gap: 12px;
	justify-content: space-between;
	width: 100%;
  }

  .top-banner .banner-text strong {
	font-weight: 700;
  }
  
  .top-banner .banner-text span {
	display: inline-block;
	white-space: nowrap;
  }
  
@media (max-width: 768px) {
	.top-banner {
	  font-size: 12px;
	  padding: 8px 0;
	}
  
	.top-banner .banner-text {
	  gap: 10px;
	  flex-direction: column;
	  align-items: flex-start;
	}
  
	.top-banner .banner-text span {
	  white-space: normal;
	  text-align: center;
	}
}